#traçage-plan td.place {
    cursor: pointer;
}

#traçage-plan td.place.active {
    background-image: url('/back-assets/images/chaise-bus-select.png');
    color: #66da1d;
}

#traçage-plan td.no-available {
    opacity: 0.5;
    font-weight: unset;
    cursor: unset;
    color: #f44336;
}

#traçage-plan td {
    color: white;
    border: 1px dashed #9e9e9e;
    height: 100px;
    width: 100px;
    text-align: center;
    font-weight: bold;
    font-size: 25px;
}

#traçage-plan td.sep {
    width: 50px;
    background-color: #cccccc7a;
}

td.place {
    background-position: right 0px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("/back-assets/images/chaise-bus.png");
}

td.place-chauffeur {
    background-position: right 0px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url("/back-assets/images/chaise-chauffeur-bus.png");
}

#traçage-plan {
    margin-left: auto;
    margin-right: auto;
    width: fit-content;
    border: 1px solid #c8c8c8;
    border-radius: 33px;
    padding: 20px;
    margin-top: 10px;
}